Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000027SpeedFanUser interfacepublic2004-06-30 18:012009-02-13 14:14
Reporteripaj 
Assigned Toalfredo 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version4.35 
Summary0000027: All of the harddrives dosent show up
DescriptionI admin a server with 12 harddrives (1+1 on raid) the speedfan version 4.13 shows only ten of them in the the readings page. Would it be possible to fix this? please look at the attached picture. /Ipaj
TagsNo tags attached.
Motherboard Model
Video Card Model
Attached Filesjpg file icon speedfan.JPG [^] (102,816 bytes) 2004-06-30 18:01

- Relationships

-  Notes
(0000099)
alfredo (manager)
2004-07-04 08:41

WOW! You are the first one to ask for more temps to be shown on the main page :-) Internally, SpeedFan can handle any number of temperatures. I will search for a nice fix for this UI limitation.
(0000221)
ipaj (reporter)
2004-08-06 19:17

Alfredo, have you find any UI limitation fix for this problem? It would be great if it would be implemented in the next version. Becuase one drive is totaly bad ;( (its one of them i couldent see the temp on) and new harddrives is soon to be installed. thx..
(0000222)
ipaj (reporter)
2004-08-06 19:19

Reminder sent to alfredo

Alfredo, have you find any UI limitation fix for this problem? It would be great if it would be implemented in the next version. Becuase one drive is totaly bad ;( (its one of them i couldent see the temp on) and new harddrives is soon to be installed. thx..
(0000230)
alfredo (manager)
2004-08-08 10:28

I know it looks ridiculous, but I'm still searching for a safe solution to this issue :-)
(0000241)
ipaj (reporter)
2004-08-09 21:28

Ok. i hope you find it soon, becuase the new harddrives are installed now ;)
(0000244)
alfredo (manager)
2004-08-10 11:21

Just a side note: how many power supplies have you got on such a system? :-)
(0000245)
ipaj (reporter)
2004-08-10 20:13

Only one. a 450 W, but i need to add one more soon.. I changed it to this one some months ago, because the old one was if i power off the computer, the computer wouldent start.. ;)
(0000282)
ipaj (reporter)
2004-08-21 16:00

Alfredo. if you find a unsafe UI limitation fix for the problem let me know ;)
(0000393)
ipaj (reporter)
2004-10-18 11:23

Alfredo: any news on the UI limitation fix ?
(0000395)
alfredo (manager)
2004-10-18 15:31

I'm working on the UI :-)
(0004426)
alfredo (manager)
2009-02-13 14:14

Starting with 4.35, the EXOTICS tab is available to show a lot more sensors.

- Issue History
Date Modified Username Field Change
2004-06-30 18:01 ipaj New Issue
2004-06-30 18:01 ipaj File Added: speedfan.JPG
2004-07-04 08:41 alfredo Note Added: 0000099
2004-07-04 08:41 alfredo Status assigned => acknowledged
2004-08-06 19:17 ipaj Note Added: 0000221
2004-08-06 19:19 ipaj Note Added: 0000222
2004-08-08 10:28 alfredo Note Added: 0000230
2004-08-09 21:28 ipaj Note Added: 0000241
2004-08-10 11:21 alfredo Note Added: 0000243
2004-08-10 11:21 alfredo Note Deleted: 0000243
2004-08-10 11:21 alfredo Note Added: 0000244
2004-08-10 20:13 ipaj Note Added: 0000245
2004-08-21 16:00 ipaj Note Added: 0000282
2004-10-18 11:23 ipaj Note Added: 0000393
2004-10-18 15:31 alfredo Note Added: 0000395
2009-02-13 14:14 alfredo Note Added: 0004426
2009-02-13 14:14 alfredo Status acknowledged => resolved
2009-02-13 14:14 alfredo Resolution open => fixed
2009-02-13 14:14 alfredo Fixed in Version => 4.35


Copyright © 2000 - 2018 MantisBT Team
Time: 0.4733 seconds.
memory usage: 8,116 KB
Powered by Mantis Bugtracker